<template>
  <footer class="site-footer">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <p class="copyright-text">2020 Shayan Memarzade
          </p>
        </div>
      </div>
    </div>
</footer>
</template>
<script>
export default {
  name: 'Footer'
}
</script>
<style scoped lang="scss">
.site-footer
{
  background-color:#26272b;
  padding:20px 0 20px;
  font-size:15px;
  color:#737373;
}
.copyright-text
{
  margin:0
}
</style>
